@charset "utf-8";
.cont_img h1 {
  background-image: url(../images/page_title.png);
}
#service {
}

#service .flexbox{
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

#service .box{
  width: 300px;
}

#service p{
  margin-top: 10px;
}
#service h4{
  color: #2fa965;
}



@media only screen and (max-width: 768px) {
.cont_img h1 {
  background-image: url(../images/page_title_sp.png);
}
  
  #service .flexbox{
    display: block;
  }
  
  #service .box{
    width: 100%;
  }
#service img{
  width: 100%;
  padding-top: 50.75%;
  height: 0;
  overflow: hidden;
  background: url(../images/00_sp.jpg) no-repeat left top;
  background-size: 100%;
  margin-bottom: 20px;
}
#service img.img01{
  background-image: url(../images/01_sp.jpg);
}
#service img.img02{
  background-image: url(../images/02_sp.jpg);
}
#service img.img03{
  background-image: url(../images/03_sp.jpg);
}
#service img.img04{
  background-image: url(../images/04_sp.jpg);
}
#service img.img05{
  background-image: url(../images/05_sp.jpg);
}
#service img.img06{
  background-image: url(../images/06_sp.jpg);
}

  
  
}
